﻿body {
	margin:0;
	padding:0;
	word-wrap:break-word;
}

img {
	border:none;
}

input {
	border:1px solid black;
	border-radius:2px;
	padding:0;
}

input[type=image] {
	border: none; 
}

textarea {
	border:1px solid black;
	padding:0;
}

* {
	box-sizing:content-box;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	-ms-box-sizing:content-box;
}

a:link {
	color:#393939;
	text-decoration:none;
}

a:visited {
	color:#393939;
	text-decoration:none;
}

a:hover {
	color:#393939;
	text-decoration:none;
}

a:active {
	color:#393939;
	text-decoration:none;
}
.DefaultParagraph {
	text-align:left;
	margin:0px;
	text-indent:0.0px;
	line-height:1px;
	font-family:"Verdana", sans-serif;
	font-style:normal;
	font-weight:normal;
	color:#000000;
	background-color:transparent;
	font-variant:normal;
	font-size:16.0px;
	vertical-align:0; 
}

.Artistic-Body {
	text-align:left;
	margin:0px;
	text-indent:0.0px;
	line-height:1px;
	font-family:"Verdana", sans-serif;
	font-style:normal;
	font-weight:normal;
	color:#000000;
	background-color:transparent;
	font-variant:normal;
	font-size:16.0px;
	vertical-align:0; 
}

.Body { 
	text-align:left;
	margin:0px 0px 12px;
	text-indent:0.0px;
	line-height:1px;
	font-family:"Verdana", sans-serif;
	font-style:normal;
	font-weight:normal;
	color:#000000;
	background-color:transparent;
	font-variant:normal;
	font-size:16.0px;
	vertical-align:0; 
}

.Body-12 {
	text-align:left;
	margin:0px 0px 12px;
	text-indent:0.0px;
	line-height:1px;
	font-family:"Trebuchet MS", sans-serif;
	font-style:normal;
	font-weight:normal;
	color:#000000;
	background-color:transparent;
	font-variant:normal;
	font-size:11.0px;
	vertical-align:0; 
}

.Body-1225 { 
	text-align:left;
	margin:0px;
	text-indent:0.0px;
	line-height:1px;
	font-family:"Georgia", serif;
	font-style:normal;
	font-weight:normal;
	color:#ffffff;
	background-color:transparent;
	font-variant:normal;
	font-size:13.0px;
	vertical-align:0;
}

.Body5 {
	text-align:left;
	margin:0px 0px 12px;
	text-indent:0.0px;
	line-height:1px;
	font-family:"Trebuchet MS", sans-serif;
	font-style:normal;
	font-weight:normal;
	color:#000000;
	background-color:transparent;
	font-variant:normal;
	font-size:11.0px;
	vertical-align:0; 
}

.Body6 { 
	text-align:left;
	margin:0px;
	text-indent:0.0px;
	line-height:1px;
	font-family:"Georgia", serif;
	font-style:normal;
	font-weight:normal;
	color:#000000;
	background-color:transparent;
	font-variant:normal;
	font-size:13.0px;
	vertical-align:0; 
}

.Footer-1 {
	text-align:left;
	margin:0px;
	text-indent:0.0px;
	line-height:1px;
	font-family:"Trebuchet MS", sans-serif;
	font-style:normal;
	font-weight:normal;
	color:#7ea41a;
	background-color:transparent;
	font-variant:normal;
	font-size:11.0px;
	vertical-align:0; 
}

.H1 { 
	text-align:left;
	margin:6px 0px;
	text-indent:0.0px;
	line-height:1px;
	font-family:"Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	color:#000000;
	background-color:transparent;
	font-variant:normal;
	font-size:32.0px;
	vertical-align:0; 
}

.H1:first-child {
	margin-top:0; 
}

.H2 {
	text-align:left;
	margin:6px 0px;
	text-indent:0.0px;
	line-height:1px;
	font-family:"Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	color:#000000;
	background-color:transparent;
	font-variant:normal;
	font-size:24.0px;
	vertical-align:0; 
}

.H2:first-child {
	margin-top:0; 
}

.H3 {
	text-align:left;
	margin:6px 0px;
	text-indent:0.0px;
	line-height:1px;
	font-family:"Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	color:#000000;
	background-color:transparent;
	font-variant:normal;
	font-size:19.0px;
	vertical-align:0; 
}

.H3:first-child {
	margin-top:0; 
}

.H5 {
	text-align:left;
	margin:6px 0px;
	text-indent:0.0px;
	line-height:1px;
	font-family:"Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	color:#000000;
	background-color:transparent;
	font-variant:normal;
	font-size:13.0px;
	vertical-align:0; 
}

.H5:first-child {
	margin-top:0; 
}

.H52 {
	text-align:left;
	margin:6px 0px;
	text-indent:0.0px;
	line-height:1px;
	font-family:"Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	color:#000000;
	background-color:transparent;
	font-variant:normal;
	font-size:13.0px;
	vertical-align:0; 
}

.H52:first-child {
	margin-top:0; 
}

.Heading-1 {
	text-align:center;
	margin:32px 0px 4px;
	text-indent:0.0px;
	line-height:1px;
	font-family:"Verdana", sans-serif;
	font-style:normal;
	font-weight:700;
	color:#000000;
	background-color:transparent;
	font-variant:normal;
	font-size:32.0px;
	vertical-align:0; 
}

.Heading-1:first-child {
	margin-top:0; 
}

.Heading-3222 {
	text-align:left;
	margin:0px;
	text-indent:0.0px;
	line-height:1px;
	font-family:"Trebuchet MS", sans-serif;
	font-style:normal;
	font-weight:700;
	color:#ffffff;
	background-color:transparent;
	font-variant:normal;
	font-size:16.0px;
	vertical-align:0; 
}

.Headings {
	text-align:left;
	margin:0px;
	text-indent:0.0px;
	line-height:1px;
	font-family:"Verdana", sans-serif;
	font-style:normal;
	font-weight:normal;
	color:#000000;
	background-color:transparent;
	font-variant:normal;
	font-size:16.0px;
	vertical-align:0; 
}

.Hyperlink {
	text-align:right;
	margin:0px 0px 12px;
	text-indent:0.0px;
	line-height:1px;
	font-family:"Verdana", sans-serif;
	font-style:normal;
	font-weight:normal;
	color:#ffffff;
	background-color:transparent;
	font-variant:normal;
	font-size:16.0px;
	vertical-align:0; 
}

.Normal {
	text-align:left;
	margin:0px;
	text-indent:0.0px;
	line-height:1px;
	font-family:"Verdana", sans-serif;
	font-style:normal;
	font-weight:normal;
	color:#000000;
	background-color:transparent;
	font-variant:normal;
	font-size:16.0px;
	vertical-align:0;  
}

.Normal2 {
	text-align:left;
	margin:0px;
	text-indent:0.0px;
	line-height:1px;
	font-family:"Verdana", sans-serif;
	font-style:normal;
	font-weight:normal;
	color:#000000;
	background-color:transparent;
	font-variant:normal;
	font-size:16.0px;
	vertical-align:0; 
}

.Normal22 {
	text-align:left;
	margin:0px;
	text-indent:0.0px;
	line-height:1px;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
	color:#000000;
	background-color:transparent;
	font-variant:normal;
	font-size:16.0px;
	vertical-align:0; 
}

.Slider-Heading {
	text-align:left;
	margin:0px;
	text-indent:0.0px;
	line-height:1px;
	font-family:"Trebuchet MS", sans-serif;
	font-style:normal;
	font-weight:normal;
	color:#000000;
	background-color:transparent;
	font-variant:normal;
	font-size:16.0px;
	vertical-align:0; 
}

.Slider-Heading-1 {
	text-align:left;
	margin:0px;
	text-indent:0.0px;
	line-height:1px;
	font-family:"Trebuchet MS", sans-serif;
	font-style:normal;
	font-weight:normal;
	color:#000000;
	background-color:transparent;
	font-variant:normal;
	font-size:21.0px;
	vertical-align:0; 
}

/* @viewport{
	zoom@: 1.0;
	width: extend-to-zoom;
} */


